@font-face {
	font-family: 'ErasITC-Light';
	src:url('../fonts/ERASITC-LIGHT.eot'),
			url('../fonts/ERASITC-LIGHT.woff') format('woff'),
			url('../fonts/ERASITC-LIGHT.svg#ErasITC-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: 'Segoe-UI-Light';
	src:url('../fonts/segoe-ui-light.eot'),
			url('../fonts/segoe-ui-light.woff') format('woff'),
			url('../fonts/segoe-ui-light.svg#Segoe-UI-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}
body { background:url(/images/bg.jpg); font-family: 'Segoe-UI-Light', "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }

.black-bg { background:black; }

.top-container { height:180px; background:black; }
.top-container .container { position:relative; }
.top-container .flags { position:absolute; right:0; top:10px; margin:0; padding:0; }
.top-container .flags li { float:left; margin::0; padding:0 6px; list-style:none; }
.top-container .flags li a { color:#999; }
.top-container #flag-hu li.flag-hu a,
.top-container #flag-en li.flag-en a,
.top-container #flag-de li.flag-de a { color:white; }

nav.navbar .navbar-brand { font-family: 'Segoe-UI-Light'; color:#eee !important; font-family: 'ErasITC-Light'; font-size:20px;}
nav.navbar { width:100%; border:none; box-shadow:none; background:url(/images/bg.png) left bottom repeat-x; }
nav.navbar li a { text-align:center; text-decoration:none; font-size:24px; color:#eee !important; font-family: 'ErasITC-Light' }
nav.navbar li a:hover { color:#999 !important; }

nav.navbar .dropdown.open a { background:none !important; box-shadow:none !important; color:white !important; }
nav.navbar .dropdown-menu a {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	}
nav.navbar .dropdown-menu a:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	}
nav.navbar .dropdown-menu { border-color:#999; background:rgba(0,0,0,0.9); }

@media (max-width: 768px) {
	nav.navbar { margin-top:10px; }
	.top-container { height:auto; }
	.top-container .flags { right:90px; top:23px; }
}

@media (min-width: 768px) {
	nav.navbar { margin-top:100px; }
	nav.navbar li { width:180px; }
	nav.navbar li a { font-size:20px; }
	nav.navbar { background:url(/images/bg.png) left bottom repeat-x; }
	nav.navbar .navbar-collapse { padding:0; }
	nav.navbar .navbar-left { margin-left:-15px; }
	nav.navbar .navbar-brand { position:absolute; top:-105px; left:50%; z-index:2; margin-left:-80px !important; }
	nav.navbar .navbar-brand img { width:130px; padding:0; background:none; }
}

@media (min-width: 992px) {
	nav.navbar .navbar-brand { top:-95px; margin-left:-155px !important; }
	nav.navbar .navbar-brand img { width:250px; padding:0 30px; background:black; margin-top: 13px; }
	nav.navbar li { width:167px; }
	nav.navbar li a { font-size:21px; }
}

@media (min-width: 1200px) {
	nav.navbar li { width:218px; }
	nav.navbar li a { font-size:24px; }
}

.content { padding:35px; }
.content h1 { margin:0 0 60px 0; font-family: 'ErasITC-Light'; font-size:38px; font-weight:normal; }
.content h2,
.content h3 { margin:-55px 0 60px 0; font-family: 'ErasITC-Light'; font-size:25px; font-weight:normal; }
.content h3 { margin:60px  0 25px 0; }
.content p { margin:30px 0; font-size:18px; line-height:26px; text-align:left; }
.content p.center { text-align:center; }
.content p.big { font-size:21px; }

#greenVision h1 { position:absolute; left:50px; top:75px; margin-right:50px; z-index:2; color:white; text-shadow:0 0 3px black; }
#greenVision h3 { margin-top:10px; }

#product1 img { display:inline-block; }

#footer { margin:13px 0; height:25px; line-height:25px; color:#999999; font-size:14px; }
#footer > div.bg { height:25px;  }

.home h1 { margin-top:40px; font-family: 'ErasITC-Light'; font-size:60px; color:white; text-align:center; }
.home h1 span { position:relative; display:inline-block; }
.home h1 span:before { width:86%; position:absolute; left:7%; top:-5px; border-top:1px solid white; content:''; }
.home h1 span:after { width:86%; position:absolute; left:7%; bottom:-5px; border-top:1px solid white; content:''; }

.home-product-box > a {
	display:block;
	text-align:center;
}
.home-product-box > a img {
	margin: 0 auto;
	min-height: 1em;
	}

.home-product-box > a div {
	text-align:center; font-family: 'ErasITC-Light'; font-size:24px; color:#eee;
}

.home-product-box a:hover {
	text-decoration: none;
}
.home-product-box a:hover div {
	color:#ddd;
}
.home-product-box a:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}

.products {
	background-image: url('/images/home4.jpg');
	background-color: #000;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.philosophy {
	background-image: url('/images/home2.jpg');
	background-color: #000;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.philosophy h1 {
	margin-bottom: 80px;
}

#gallery-list a p { margin:0; padding:20px 10px; background:#f4f4f4; text-align:center; font-family: 'ErasITC-Light'; font-size:20px; font-weight:normal; color:#333343; }
#gallery-list a:hover { text-decoration:none; }

#gallery img { border-radius:6px; width:auto; height:220px; margin:6px; padding:1px; cursor:pointer; box-shadow:0 0 3px rgba(0,0,0,0.4); background:white; }

#footer { padding-bottom:50px; }
#social a { color:#999; }
#social a.facebook:hover { color:#2c3c8e; }
#social a.instagram:hover { color:#2376ba; }
#social a.pinterest:hover { color:#bc2131; }

#overlay { display:none; position:fixed; left:0; top:0; right:0; bottom:0; z-index:5; background:rgba(227,224,226,0.9); }
#stage { width:100%; height:100%; position:absolute; left:0; top:0; overflow-y:auto; }
#popup {
	position:relative; left:50%; min-width:70%; max-width:90%; display:inline-block; margin:30px auto;
	overflow:hidden;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	background:white; border-radius:10px; box-shadow:0 0 6px rgba(0,0,0,0.3);
	}
#popup-title {
	padding:15px; font-family: 'Segoe-UI-Light'; font-size:22px;
	position:relative; z-index:2; box-shadow:0 1px 6px rgba(0,0,0,0.3);
	}
#popup-image { background:#f8f8f8; border-bottom-left-radius:10px; border-bottom-right-radius:10px; text-align:center; overflow:hidden; }
#popup-image img { max-width:100%; }

#popup-close,
#popup-next,
#popup-prev { position:fixed; z-index:2; background:#f8f8f8; width:40px; height:40px; text-align:center; box-shadow:0 0 6px rgba(0,0,0,0.3); line-height:40px; cursor:pointer; }
#popup-close span,
#popup-next span,
#popup-prev span { font-size:20px; line-height:38px; }
#popup-close { top:0; right:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
#popup-prev { left:0; top:50%; border-top-right-radius:10px; border-bottom-right-radius:10px; }
#popup-next { right:0; top:50%; border-top-left-radius:10px; border-bottom-left-radius:10px; }

